<?php
/* UTF8 encoding : é ô à ù */
define("I_APPLICATION_ID",2);
$I_APPLICATION_TYPE = 1;
define("I_MAX_SCRIPT",10);
define("I_ADDITIONAL_SCRIPT","createdbpee.sql");
$I_APPLICATION_NAME = "Posh Collaboration Suite";
if (!isset($__AVLANGS)) $__AVLANGS=array("en","fr","de","it");
?>